public inbox for git-commits@fedoraproject.org
help / color / mirror / Atom feed
* [rpms/conman] epel10: - Update project urls
@ 2026-08-12 20:05 Jarod Wilson
  0 siblings, 0 replies; only message in thread
From: Jarod Wilson @ 2026-08-12 20:05 UTC (permalink / raw)
  To: git-commits

            A new commit has been pushed.

            Repo   : rpms/conman
            Branch : epel10
            Commit : 6afb1c136076beeb7fb8d55ae89d534e79a86337
            Author : Jarod Wilson <jwilson@fedoraproject.org>
            Date   : 2007-04-26T18:01:38+00:00
            Stats  : +10/-6 in 2 file(s)
            URL    : https://src.fedoraproject.org/rpms/conman/c/6afb1c136076beeb7fb8d55ae89d534e79a86337?branch=epel10

            Log:
            - Update project urls
- Fix up initscript exit codes (#237936)

---
diff --git a/conman.init b/conman.init
index 896f428..eb6ea6b 100644
--- a/conman.init
+++ b/conman.init
@@ -13,7 +13,7 @@ CONMAND=/usr/sbin/conmand
 . /etc/sysconfig/network
 
 # Check that networking is up.
-[ ${NETWORKING} = "no" ] && exit 0
+[ ${NETWORKING} = "no" ] && exit 1
 
 # Default params, override in /etc/sysconfig/conman
 CONFIG=/etc/conman.conf
@@ -30,7 +30,7 @@ RETVAL="0"
 # Disable suppression of stderr msgs.
 INITLOG_ARGS=""
 
-[ -x "$CONMAND" ] || exit 0
+[ -x "$CONMAND" ] || exit 5
 
 # See how we were called.
 case "$1" in
@@ -78,7 +78,7 @@ case "$1" in
 	;;
   *)
 	echo "Usage: $0 {start|stop|status|restart|reload}"
-	exit 1
+	exit 3
 esac
 
 exit $RETVAL

diff --git a/conman.spec b/conman.spec
index a69d1ec..fbbd880 100644
--- a/conman.spec
+++ b/conman.spec
@@ -1,12 +1,12 @@
 Name:               conman
 Version:            0.1.9.2
-Release:            6%{?dist}
+Release:            7%{?dist}
 Summary:            ConMan - The Console Manager
 
 Group:              Applications/System
 License:            GPL
-URL:                http://www.llnl.gov/linux/conman/
-Source0:            ftp://ftp.llnl.gov/pub/linux/%{name}/%{name}-%{version}.tar.bz2
+URL:                http://home.gna.org/conman/
+Source0:            http://home.gna.org/conman/%{version}/%{name}-%{version}.tar.bz2
 Source1:            %{name}.init
 Source2:            %{name}.logrotate
 BuildRoot:          %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)
@@ -98,6 +98,10 @@ fi
 %{_mandir}/*/*
 
 %changelog
+* Thu Apr 26 2007 Jarod Wilson <jwilson@redhat.com> 0.1.9.2-7
+- Update project urls
+- Fix up initscript exit codes (#237936)
+
 * Tue Sep 05 2006 Jarod Wilson <jwilson@redhat.com> 0.1.9.2-6
 - Bump for new glibc
 

^ permalink raw reply related	[flat|nested] only message in thread

only message in thread, other threads:[~2026-08-12 20:05 UTC | newest]

Thread overview: (only message) (download: mbox.gz / follow: Atom feed)
-- links below jump to the message on this page --
2026-08-12 20:05 [rpms/conman] epel10: - Update project urls Jarod Wilson

This is a public inbox, see mirroring instructions
for how to clone and mirror all data and code used for this inbox